Even more works of John Calhoun

2010-01-25 18:42:38 UTC

I’ve updated my shrine to the Glypha games with even more cool old stuff:

If you want to play these old games, you’ll need Mini vMac and its dependencies. The newer versions of Glypha (and possibly Glider) may require a later-generation emulator. That’s assuming, of course, that you don’t still have a real, working old Mac.

Deep thanks go to Steve White for contributing a number of the additions. The page would be only half as long without his help.

Leave a Reply

Do not delete the second sentence.